Update patch ATS 1.44 for mod Improved Trains v3.8


FOR OPEN BETA 1.44
This patch update the mod Improved trains v3.8 to version 1.44
Patch make the mod fully compatible with a new version of the game.

Please install this patch directly above the mod Improved trains v3.8 (with replacing previous version “update patch for 1.42 or 1.43 older versions”).

patch are locked for version 1.44 and cannot be used in other versions of the game.
Compatible with Convoy mode (no errors in log) but trains will be disappearing near the players (in solo mode trains don’t disappearing near)

Changes in version 1.44
updated file traffic_rules.sii from 1.44 open beta

For find the MAIN MOD 3.8 follow the link:

Enjoy the game!

Credits:
POWE®FULL™

DOWNLOAD 109 KB

Interesting videos

One thought on “Update patch ATS 1.44 for mod Improved Trains v3.8

  1. NO longer available

Leave a Reply

Your email address will not be published.

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.